<!-- datei-upload.component.html -->

<div>
  <input
    nbInput
    fullWidth
    status="danger"
    type="file"
    (change)="onFileSelected($event)"
    accept=".pdf"
  />
  <button nbButton fullWidth status="danger" (click)="onUpload()">
    Hochladen
  </button>
</div>
